/* CSS */

/* BODY style */
body {
background-color:		#ffffff;
font-size:				8pt;
color:					#FFFFFF;

scrollbar-arrow-color:		#222222;
scrollbar-base-color:		#000000;
scrollbar-face-color:		#000000;
scrollbar-highlight-color:	#000000;
scrollbar-3dlight-color:	#333333;
scrollbar-shadow-color:		#333333;
scrollbar-darkshadow-color:	#555555;
}

/* IMG style */
img {border:0px;margin:0px;}

/* LINK style */
a {text-decoration:		none;}
a:link {color:			#FF9900;}
a:visited {color:		#FF9900;}
a:active {color:		#ffaa00;}
a:hover {color:			#ffaa00;
text-decoration:		underline;}

/* MAIN TABLE */
.main {
line-height:			13px;
padding:				0px;
margin:					0px;
margin-left:			0px;
}


/* LINK */
.link {
margin-top: 			3px;
margin-bottom:			3px;
margin-left:			5px;
margin-right:			5pt;
font size:				10pt;
color:					#000000;
line-height:			13pt;
}

